<?php
/**
 * CodeIgniter
 *
 * An open source application development framework for PHP
 *
 * This content is released under the MIT License (MIT)
 *
 * Copyright (c) 2014 - 2019, British Columbia Institute of Technology
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of this software and associated documentation files (the "Software"), to deal
 * in the Software without restriction, including without limitation the rights
 * to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
 * copies of the Software, and to permit persons to whom the Software is
 * furnished to do so, subject to the following conditions:
 *
 * The above copyright notice and this permission notice shall be included in
 * all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 * IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 * FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
 * AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 * LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 * OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
 * THE SOFTWARE.
 *
 * @package    CodeIgniter
 * @author    EllisLab Dev Team
 * @copyright    Copyright (c) 2008 - 2014, EllisLab, Inc. (https://ellislab.com/)
 * @copyright    Copyright (c) 2014 - 2019, British Columbia Institute of Technology (https://bcit.ca/)
 * @license    https://opensource.org/licenses/MIT	MIT License
 * @link    https://codeigniter.com
 * @since    Version 1.0.0
 * @filesource
 */
defined('BASEPATH') or exit('No direct script access allowed');

$lang['form_validation_required'] = 'Das Feld {field} ist erforderlich.';
$lang['form_validation_isset'] = 'Das Feld {field} muss einen Wert enthalten.';
$lang['form_validation_valid_email'] = 'Das Feld {field} muss eine gültige E-Mail-Adresse enthalten.';
$lang['form_validation_valid_emails'] = 'Das Feld {field} darf ausschließlich gültige E-Mail-Adressen enthalten.';
$lang['form_validation_valid_url'] = 'Das Feld {field} muss eine gültige URL enhalten.';
$lang['form_validation_valid_ip'] = 'Das Feld {field} muss eine gültige IP-Adresse enthalten.';
$lang['form_validation_valid_base64'] = 'Das Feld {field} muss einen gültigen Base64-String enthalten.';
$lang['form_validation_min_length'] = 'Das Feld {field} muss mindestens {param} Zeichen enthalten.';
$lang['form_validation_max_length'] = 'Das Feld {field} darf nicht mehr als {param} Zeichen enthalten.';
$lang['form_validation_exact_length'] = 'Das Feld {field} muss exakt {param} Zeichen enthalten.';
$lang['form_validation_alpha'] = 'Das Feld {field} darf ausschließlich Buchstaben enthalten.';
$lang['form_validation_alpha_numeric'] = 'Das Feld {field} darf ausschließlich alpha-numerische Zeichen enthalten.';
$lang['form_validation_alpha_numeric_spaces'] = 'Das Feld {field}darf ausschließlich alpha-numerische Zeichen und Leerzeichen enthalten.';
$lang['form_validation_alpha_dash'] = 'Das Feld {field} darf ausschließlich alpha-numerische Zeichen, Unterstriche und Bindestriche enthalten.';
$lang['form_validation_numeric'] = 'Das Feld {field} darf ausschließlich Zahlen enthalten.';
$lang['form_validation_is_numeric'] = 'Das Feld {field} darf ausschließlich numerische Zeichen enthalten.';
$lang['form_validation_integer'] = 'Das Feld {field} ausschließlich ganze Zahlen (integer) enthalten.';
$lang['form_validation_regex_match'] = 'Das Feld {field} hat nicht das richtige Format.';
$lang['form_validation_matches'] = 'Das Feld {field} entspricht nicht dem Feld {param}.';
$lang['form_validation_differs'] = 'Das Feld {field} muss sich vom Feld {param} unterscheiden.';
$lang['form_validation_is_unique'] = 'Das Feld {field} muss einen einzigartigen Wert enthalten.';
$lang['form_validation_is_natural'] = 'Das Feld {field} darf nur Ziffern enthalten.';
$lang['form_validation_is_natural_no_zero'] = 'Das Feld {field} darf nur Ziffern enthalten und muss größer sein als Null.';
$lang['form_validation_decimal'] = 'Das Feld {field} muss eine Dezimalzahl enthalten.';
$lang['form_validation_less_than'] = 'Das Feld {field} muss eine Zahl kleiner als {param} enthalten.';
$lang['form_validation_less_than_equal_to'] = 'Das Feld {field} muss eine Zahl kleiner-gleich {param} enthalten.';
$lang['form_validation_greater_than'] = 'Das Feld {field} muss eine Zahl größer als {param} enthalten.';
$lang['form_validation_greater_than_equal_to'] = 'Das Feld {field} muss eine Zahl größer-gleich {param} enthalten.';
$lang['form_validation_error_message_not_set'] = 'Fehlermeldung zu Feld {field} kann nicht zugegriffen werden.';
$lang['form_validation_in_list'] = 'Das Feld {field} muss eines aus Folgenden enthalten: {param}.';
